Subject: Ticket Assigned - escalation Address issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 10:21:12 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Address issue sadia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sadia Bot:  Hi Sadia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9659881630 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508756269            02:05 PM, 10th May                   Fatma              
      Hi Sadia, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:05 PM, 10th May                     sadia                    Hi           02:06 PM, 10th May                     sadia                    So i have an issue with my orders shipping address           02:06 PM, 10th May                     sadia                    I swapped my shipping address with my billing address           02:06 PM, 10th May                     sadia                    And my order has been shipped           02:06 PM, 10th May                     sadia                    Heelo??           02:07 PM, 10th May                   Fatma                   The order will be delivered to the address you have entered while placing the order           02:07 PM, 10th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           02:08 PM, 10th May                     sadia                    But i entered a
  wrong adress           02:08 PM, 10th May                   Fatma                   You can share the correct address with us           02:08 PM, 10th May                     sadia                    My billing adress was suppose to be the shipping address but i entered a different address           02:08 PM, 10th May                   Fatma                   And we will forward it to our team           02:08 PM, 10th May                     sadia                    Flat #1110 11th floor al maidan residential complex al khan shj           02:09 PM, 10th May                   Fatma                   Thank you for sharing your correct address with me           02:09 PM, 10th May                   Fatma                   I will share it to the courier team           02:10 PM, 10th May                     sadia                    Can i know when will i recieve it?           02:10 PM, 10th May                   Fatma                   Once we get any update you will email you on your fo
 llowing email [email-masked]           02:10 PM, 10th May                     sadia                    Do i need to share my contact           02:10 PM, 10th May                     sadia                    Because the order has been shipped and i believe i will decieve it by today           02:11 PM, 10th May                     sadia                    Receive           02:12 PM, 10th May                   Fatma                   No need it's already here in our system           02:12 PM, 10th May                     sadia                    Can i know if the correct shipping address has been updated           02:14 PM, 10th May                     sadia                    In order to avoid and issues           02:14 PM, 10th May                   Fatma                   I need to update it after closing the chat           02:16 PM, 10th May                   Fatma                   Is there anything else i can help you with?           02:19 PM, 10th May          
          Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:20 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2560187